# Update click tracking settings

Use to turn on/off the click tracking at the domain level.

Endpoint: PUT /v3/domains/{name}/tracking/click
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `name` (string, required)
    The name of the domain you want to update

## Request fields (multipart/form-data):

  - `active` (string)
    Set param to `htmlonly`, `true`, or `false`.  Omit this param to make no change to the active status. Click tracking is consider as active if it's in the 'htmlonly' or 'true' state

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `message` (string, required)
    A message indicating success

  - `click` (object, required)
    Click settings

  - `click.active` (boolean, required)
    Whether click tracking is enabled or not

## Response 401:

  - `401` (unknown)
    A 401 response

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404:

  - `404` (unknown)
    A 404 response

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 401 examples:

  - `Example` (unknown)

## Response 404 examples:

  - `Example` (unknown)

